@import url("https://artscenewarehouse.com/wp-content/flat/UI/Avenue/custom.css");
/*==========Global Styles==========*/

BODY {
	color: #222;                     /* Default text color */
	font-family: 'Lucida Grande', Helvetica, Arial, Verdana, Geneva, sans-serif;
	line-height: 1;
	font-size: 15px;

	background-color: #fffbf6;
}
A {
	color: #34495E !important;                     /* Link color */
}
A:hover {
	color: #000;                     /* Link hover color */
}


H1, H2, H3, H4, H5, H6 {
	color: red;
	text-shadow: none;     /* Heading shadow color */
}
.button {
    background: none repeat scroll 0 0 #D40707;
    border: medium none !important;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    font-family: open sans;
    font-weight: 500 !important;
    transition: all 0.25s ease 0s;
}
.button:hover {
	background: #34495E;
	transition: all 0.25s ease 0s;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {

	background: red url(../../uploads/2013/08/slider-texture.png) 50% 50% repeat-x !important;
	font-weight: normal;
	color: #555;
}
/*typography*/
h3 {
    font-size: 29px !important;
    font-weight: 300 !important;
    letter-spacing: -1px !important;
    margin-bottom: 4px !important;
    margin-top: 2px !important;
}
/*============Header Styles===========*/
.geotheme-header-logo img {
    width: 414px;
}
.social-icons{
	font-size: 32px;
}
.social-icons span{
	margin: 0 0 0 20px;
}

#social-widget-2
{
    padding-bottom: 60px;
}

/*==========Content Styles==========*/
/*fetured areas 6-up*/
#text-5{
	overflow: hidden;
}
#text-5 .btn {
}
/*about us text*/
#text-7 {
    color: #34495E;
    float: left;
    width: 600px;
}
#text-7 strong {
}

#text-11{
	position:absolute; 
	bottom:7px;
	color:#323232;
	right:0;
}
#text-11 p{
	font-size:19px !important;
	text-align:right;
	margin-bottom:0px !important;
	line-height:1.35em;
	width:540px;
}
#text-11 strong{
	font-size:2.2em;
	font-weight:bold;
	right:20px;	
	margin-top:5px;
	display:inline-block;
	color:#34495E;
}
#text-11 span{
	font-size:1.1em;
}

#text-13 .tile
{
	background-color: rgb(221, 221, 221);
	border-radius: 6px;
	padding: 14px;
	position: relative;
	
}

#post-8 a{
    color: #34495E;
}

.geotheme-content {
	z-index: 0;
	background-attachment: scroll;
	background-color: #D6CEC3;
	background-image: url("../../uploads/2013/08/content-bk.jpg");
	background-position: 0 top;
	background-repeat: repeat-x;
}
.geotheme-content .geotheme-content-heading h1 {
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 1px;
}
#vslider-widget-3 {
	margin-bottom: 20px !important;
}
#cs-title-homepageslider{
	display: none;
}
#spatialmatch-widget-home-search-3 {
	position: absolute;
	top: 20px;
	left: 719px;
	background: -moz-linear-gradient(top, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0.7) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,0.7)), color-stop(100%, rgba(255,255,255,0.7))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0.7) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0.7) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0.7) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0.7) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3ffffff', endColorstr='#b3ffffff', GradientType=0 ); /* IE6-9 */
	padding: 12px 20px 14px 21px;
	border: none;
	width: 220px;
	height: 365px;
	color: #222;
}
#spatialmatch-widget-home-search-3 h3 {
    border-radius: 4px 4px 4px 4px;
    color: red;
    font-family: open sans;
    font-size: 27px !important;
    font-weight: 400 !important;
    height: 22px;
    padding: 4px 0;
    text-align: center;
    text-shadow: none;
    width: 220px;
}
#spatialmatch-widget-home-search-3 .button {
	position: relative;
	left: 26px;
}
.four-grid-button {

	background-color: transparaent;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #ded2c3;
	width: 288px;
	margin: 0;
	float: left;
	padding: 10px;
    
}

#text-5 .row {
    float: right;
    margin-bottom: 20px;
}
.row #mid{
	margin: 0 10px;
}
.four-grid-button p {
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}
.four-grid-button .search-button {
	display: block;
	padding: 8px 10px 10px 10px;
	background-color: #38472c;
	color: #fff;


	background-color: #1d727a;
	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #1d7e87;
	margin-top: 0;
}

/*#text-7 h3 {
	width: 938px;
	padding: 8px 10px 10px 10px;

	background-color: #111111;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #000000;
	color: #fff;
}
#text-7 {
	width: 960px;
	margin-right: 0px !important;
	margin-bottom: 0px !important;
}*/

#text-8
{
    margin-left: 40px;
}

#wdg_specialrecentpostsfree-2 {
	width: 330px;
	margin-right: 30px;
	float: left;
	margin-bottom: 10px;
}

#wdg_specialrecentpostsfree-2 h3{  
    color: #ffffff;
    border: 1px solid #34495E;
    border-radius: 6px;
    padding: 7px; 7px; 7px; 7px;
    background: #34495E;
    
}
#text-6 {
	width: 600px;
	float: left;
}
.geotheme-content .geotheme-sidebar-home-map {
	margin-bottom: 10px;
}
#spatialmatch-widget-map-2 {
	margin-top: 15px;
}
/*vta above footer*/
#text-8 {
    width: 100%;
}
#text-8 .btn{
    width: 88%;
}

#text-12 a
{
  	font-size: 30px;
}

#text-13 h3
{
  	padding-top: 30px;
    font-size: 20px !important;
}

#text-13 .span3
{
  	width: 215px;
}

.label, .badge
{
  	margin-right: 0px !important;
}

#call2action-btn a{
   color: #FFF !important;
}

/*==========Footer Styles==========*/

.geotheme-footer {
	color: #fff;                     /* Footer text color */
    background-color: #34495E;
}

}
.geotheme-footer .geotheme-footer-inner {
	margin: 0 auto;
	position: relative;
	padding: 20px 20px 0px 20px;

	background-color: red;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #a14402;
}
.geotheme-footer A {
	color: #fff !important;                     /* Footer link color */
	text-shadow: none;     			 /* Footer link shadow */
    font-size: 18px;
}
.geotheme-footer A:hover {
	color: #A7B40A;                     /* Footer link hover color */
}
.geotheme-footer h3 {
	text-align: center;

	background-color: #D40709;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #D40709;
	color: #fff;
	padding: 8px;
0 13px 0;
}
.geotheme-footer .geotheme-footer-colophon div.hrule {
	border-top: 1px solid #873a02;
	margin: 10px 0px;
	height: 1px;
}
.geotheme-footer .geotheme-footer-colophon {
	padding-bottom: 10px;
}
/*=====SM Quick Search Widget Styles=====*/

.ui-slider .ui-slider-range {
    background-color: #D3C9BD;
    background-image: none;
}
.spatialmatch-widget-search .ui-slider {
    margin: 7px 0;
}
#spatialmatch-widget-home-search-3 label {
    display: inline;
    margin-bottom: 0;
}
.geotheme-widget-area UL.menu LI.current-menu-item A {
	color: #009CEC;                     /* Usually the same color as [MENU_BACKGROUND_COLOR] */
}

#spatialmatch-widget-search-field-label label
{
  	text-align: center;
}


/*===========Homepage Blog Post Styles==========*/
/*-----Change these styles to your design flow-----*/

#wdg_specialrecentpostsfree-3 {
	width: 670px;
}
.srp-post-title {
	margin: 0 0 5px 0;
	font-size: 18px;
	text-shadow: 1px 1px #f0f0f0;
}
div.srp-widget-singlepost {
	padding: 0px 0px 20px 0px !important;
	margin: 0px 0px 20px 0px !important;
	border-bottom: 1px solid #ccc !important;
}
img.srp-widget-thmb {
	padding: 5px;
	border: 1px solid #ccc;
	border-image: initial;
}
.srp-post-title-link {
	font-size: 1em !important;
    color: #D40709;
    text-shadow: none;
}
/*============Menu Styles===========*/
.geotheme-menu {
    background-image: url("../../uploads/2013/08/content-bk.jpg");
    font-size: 16px;
    height: 54px;
    position: relative;
    z-index: 20;
}
.geotheme-menu .geotheme-menu-inner {
	height: 45px;                               /* Main menu height [MENU_HEIGHT] */

	background-color: red;
	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
    color: #fff;
}
.geotheme-menu LI A {
	color: #F0F0F0 !important;                     /* Main menu font color */
	text-shadow: none !important;
}
.geotheme-widget-area ul.menu li.current-menu-item a {
	color: #fff;                     /* Footer link color */
	text-shadow: none;     			 /* Footer link shadow */
    font-size: 18px;
}
.geotheme-menu LI A:hover {
	color: #34495E;                     /* Main menu hover color */
}
.geotheme-menu LI.current-menu-item > A {
	color: #3da5af;                     /* Selected menu item text color */
}
.geotheme-menu LI A {
	padding: 13px 20px 14px 20px;       /* This controls the height of the top-level menu buttons.
                                            The top and bottom padding plus [FONT_SIZE] must equal the [MENU_HEIGHT] */
}
.geotheme-menu LI A .sf-sub-indicator {
	display: inline;                      /* Set to "inline" if you want to show menu chevrons */
}
.geotheme-menu UL UL {
	top: 45px;                          /* Should match [MENU_HEIGHT] (controls popup position of the submenu) */
	width: 200px;                       /* [MENU_WIDTH] = The width of the popup submenu */
	border-bottom: none !important;   /* [MENU_COLOR] (must match colors below) */
	z-index: 30;
}
/*submenu*/
.geotheme-menu UL UL LI A {
	color: #fff;                     /* Submenu font color, background-color, etc. */
	background-color: #C40606;
	font-size: 14px;
	padding: 6px 10px 6px 10px;       /* Controls the size of the submenu items */
	border-left: 1px solid #EA090A;     /* Must match [MENU_COLOR] defined above */
	border-right: 1px solid #EA090A;
	border-top: 1px solid #EA090A;
}
.geotheme-menu UL UL LI A:hover {
	background-color: #EA090A;          /* Submenu background hover color */
	color: #fff;                    /* Submenu text hover color */
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left: 200px;                        /* Must equal the [MENU_WIDTH] defined above */
}


  

/*============Sidebar Styles===========*/

#spatialmatch-widget-home-search-4 h3, #spatialmatch-widget-lifestyle-search-2 h3 {

	background-color: #34495E;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #34495E;
	display: inline-block;
	padding: 8px 24px 12px 24px;
	text-decoration: none;
	text-shadow: none !important;
	color: #fff;
	width: 163px;
	text-align: center;
}
#spatialmatch-widget-home-search-4 .button, #spatialmatch-widget-lifestyle-search-2 .button {
	position: relative;
	left: 26px;
}

a.srp-widget-stringbreak-link
{
    color: #D40709;
}

#text-7 h3
{
  	color: #ffffff;
    border: 1px solid #34495E;
    border-radius: 6px;
    padding: 7px; 7px; 7px; 7px;
    background: #34495E;
}
    
/*=========Featured Listings==========*/

#promoted_listings_widget-2 h3, #spatialmatch-widget-map-2 h3 {
	padding: 8px 10px 12px 10px;

	background-color: #34495E;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #1d7e87;
	color: #fff;
}

#spatialmatch-widget-lifestyle-search-2 fieldset
{
    text-align: left;
}

.idx-grid .idx-result-snippet .main-details {
	font-size: 12px;
	line-height: 1.4;
}
#listing-details {
	margin-bottom: 1.5em;
	font-size: 16px;
	line-height: 1.75;
}
.idx-grid h4 {
	color: #ffffff !important;
	text-shadow: 0px 0px #e52929 !important;
	text-align: center;
	font-size: 15px;
	line-height: 1.25em;
	padding: 10px 0px 10px 0px;
	color: #fff;

	background-color: #34495E !important;
	-moz-border-radius: 4px !important;
	-webkit-border-radius: 4px !important;
	border-radius: 4px !important;
	border: 1px solid #34495E !important;
}
.idx-grid h4 a {
	color: #ffffff !important;
	font-size: .9em;
}
.idx-grid h4 a:hover {
	color: #ffffff !important;
}
.idx-details-table th {
	font-size: 18px;
	font-weight: bold;
}
.idx-grid .idx-result-snippet {
	margin-bottom: 0px !important;
	padding: 12px 12px !important;
}

.idx-grid .idx-result-snippet:hover {
	background: #ff !important;
}
.main-details {
	font-size: 14px !important;
}

.btn.btn-primary {
    background-color: #D40707 !important; 
    background-image: none;
    border: medium none;
    transition: all 0.25s ease 0s;
    color: #fff !important;
}
.btn.btn-primary:hover {
    background-color: #34495E !important; 
    background-image: none;
    border: medium none;
    transition: all 0.25s ease 0s;
}

div#nav_menu-6.geotheme-widget-wrapper.widget_nav_menu h3
{
  	color: #ffffff !important;
	text-shadow: 0px 0px #e52929 !important;
	text-align: center;
	font-size: 15px;
	line-height: 1.25em;
	padding: 10px 0px 10px 0px;
	color: #fff;

	background-color: #34495E !important;
	-moz-border-radius: 4px !important;
	-webkit-border-radius: 4px !important;
	border-radius: 4px !important;
	border: 1px solid #34495E !important;
}

div#nav_menu-6.geotheme-widget-wrapper.widget_nav_menu li
{
  	font-size: 20px;
}

/*===================== INPUT CORRECTONS ============================*/

input[type="file"], input[type="image"], input[type="submit"], input[type="reset"], input[type="button"], input[type="radio"], input[type="checkbox"]
{
  width: 192px;
}

.ui-dialog .ui-dialog-content
{
z-index: 1000 !important; 
}